=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.65.0~),
               gettext,
               kross-dev (>= 5.65.0~),
               libhunspell-dev,
               libkf5config-dev (>= 5.65.0~),
               libkf5coreaddons-dev (>= 5.65.0~),
               libkf5crash-dev (>= 5.65.0~),
               libkf5dbusaddons-dev (>= 5.65.0~),
               libkf5doctools-dev (>= 5.65.0~),
               libkf5i18n-dev (>= 5.65.0~),
               libkf5kio-dev (>= 5.65.0~),
               libkf5notifications-dev (>= 5.65.0~),
               libkf5sonnet-dev (>= 5.65.0~),
               libkf5xmlgui-dev (>= 5.65.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.11.0~),
               qtscript5-dev (>= 5.11.0~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git

Package: lokalize
Architecture: any
Section: devel
Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
Recommends: gettext,
            sonnet-plugins,
            subversion,
            translate-toolkit (>= 1.3.0),
Suggests: khelpcenter, poxml, krosspython
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.
