## lokalize 20.08.2

=== debian/changelog ===
lokalize (4:20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.14.0
    - bump KF packages to 5.71.0
  * Review copyright information.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 30 Oct 2020 22:36:29 +0100

lokalize (4:20.04.3-2) unstable; urgency=medium

  * Team upload.
  * Unregister the old /etc/xdg/lokalize.categories conffile.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Remove the explicit as-needed linking, as it is done by binutils now.

 -- Pino Toscano <pino@debian.org>  Fri, 28 Aug 2020 11:38:26 +0200
