=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.65.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.71.0~),
                gettext,
-               kross-dev (>= 5.65.0~),
+               kross-dev (>= 5.71.0~),
                libhunspell-dev,
-               libkf5config-dev (>= 5.65.0~),
-               libkf5coreaddons-dev (>= 5.65.0~),
-               libkf5crash-dev (>= 5.65.0~),
-               libkf5dbusaddons-dev (>= 5.65.0~),
-               libkf5doctools-dev (>= 5.65.0~),
-               libkf5i18n-dev (>= 5.65.0~),
-               libkf5kio-dev (>= 5.65.0~),
-               libkf5notifications-dev (>= 5.65.0~),
-               libkf5sonnet-dev (>= 5.65.0~),
-               libkf5xmlgui-dev (>= 5.65.0~),
+               libkf5config-dev (>= 5.71.0~),
+               libkf5coreaddons-dev (>= 5.71.0~),
+               libkf5crash-dev (>= 5.71.0~),
+               libkf5dbusaddons-dev (>= 5.71.0~),
+               libkf5doctools-dev (>= 5.71.0~),
+               libkf5i18n-dev (>= 5.71.0~),
+               libkf5kio-dev (>= 5.71.0~),
+               libkf5notifications-dev (>= 5.71.0~),
+               libkf5sonnet-dev (>= 5.71.0~),
+               libkf5xmlgui-dev (>= 5.71.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.11.0~),
-               qtscript5-dev (>= 5.11.0~),
+               qtbase5-dev (>= 5.14.0~),
+               qtscript5-dev (>= 5.14.0~),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.kde.org/
