=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
@@ -34,11 +35,8 @@
 Architecture: any
 Section: devel
 Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
-Recommends: gettext,
-            sonnet-plugins,
-            subversion,
-            translate-toolkit (>= 1.3.0),
-Suggests: khelpcenter, poxml, krosspython
+Recommends: gettext, sonnet-plugins, subversion, translate-toolkit (>= 1.3.0)
+Suggests: khelpcenter, krosspython, poxml
 Description: computer-aided translation system
  Lokalize is a computer-aided translation system that focuses on productivity
  and quality assurance. It has components usual for CAT tools: translation
