=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
@@ -28,15 +27,18 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/lokalize
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
 
 Package: lokalize
 Architecture: any
 Section: devel
 Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
-Recommends: gettext, sonnet-plugins, subversion, translate-toolkit (>= 1.3.0)
-Suggests: khelpcenter, krosspython, poxml
+Recommends: gettext,
+            sonnet-plugins,
+            subversion,
+            translate-toolkit (>= 1.3.0),
+Suggests: khelpcenter, poxml, krosspython
 Description: computer-aided translation system
  Lokalize is a computer-aided translation system that focuses on productivity
  and quality assurance. It has components usual for CAT tools: translation
