=== src/CMakeLists.txt ===
--- 
+++ 
@@ -28,8 +28,6 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/filesearch
     ${CMAKE_CURRENT_SOURCE_DIR}/mergemode
     ${CMAKE_CURRENT_SOURCE_DIR}/languagetool
-    ${CMAKE_CURRENT_SOURCE_DIR}
-    ${CMAKE_CURRENT_BINARY_DIR}
 )
 
 configure_file(version.h.cmake
@@ -88,9 +86,8 @@
 
     webquery/webqueryview.cpp
     webquery/webquerycontroller.cpp
-    webquery/myactioncollectionview.cpp
-
-    languagetool/languagetoolresultjob.cpp
+
+        languagetool/languagetoolresultjob.cpp
     languagetool/languagetoolmanager.cpp
     languagetool/languagetoolparser.cpp
     languagetool/languagetoolgrammarerror.cpp
@@ -184,13 +181,13 @@
 ### Build intermediate library (will be used by unit tests) ###
 add_library(liblokalize STATIC ${liblokalize_SRCS})
 target_link_libraries(liblokalize
+    KF5::I18n
+    KF5::TextWidgets
     KF5::KIOFileWidgets
     KF5::ItemViews
     KF5::Notifications
     KF5::SonnetCore
     KF5::SonnetUi
-    KF5::KrossCore
-    KF5::KrossUi
     KF5::DBusAddons
     KF5::Crash
     Qt5::Sql
@@ -209,14 +206,14 @@
 add_executable(lokalize ${lokalize_SRCS})
 target_link_libraries(lokalize liblokalize)
 
-install(TARGETS lokalize ${INSTALL_TARGETS_DEFAULT_ARGS} )
+install(TARGETS lokalize ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
 
 ########### install files ###############
 
-install( PROGRAMS org.kde.lokalize.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
-install( FILES prefs/lokalize.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
-install( FILES lokalize.notifyrc DESTINATION  ${KNOTIFYRC_INSTALL_DIR} )
+install( PROGRAMS org.kde.lokalize.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
+install( FILES prefs/lokalize.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
+install( FILES lokalize.notifyrc DESTINATION  ${KDE_INSTALL_KNOTIFY5RCDIR} )
 
 ecm_qt_install_logging_categories(
         EXPORT LOKALIZE
@@ -232,7 +229,7 @@
         project/projectmanagerui.rc
         tm/translationmemoryrui.rc
         filesearch/filesearchtabui.rc
-        DESTINATION  ${KXMLGUI_INSTALL_DIR}/lokalize )
+        DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/lokalize )
 
 if(BUILD_TESTING)
     add_subdirectory(tests)
