=== debian/changelog ===
lokalize (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 12:27:20 +0100

lokalize (4:21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.0, no changes needed.
  * Update the build dependencies according to the upstream build system:
    - add libkf5textwidgets-dev
    - drop kross-dev, and qtscript5-dev, no more needed now
  * Drop the kinit dependency, as kinit is no more used.
  * Drop the krosspython suggest, as kross is no more used.
  * Drop the subversion recommend, as it is no more used.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 11:57:12 +0100
