=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/lokalize
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
